#div_main {
	/*margin-top: 1%;*/
	width: 79.4%;
	display: inline-block;
	background-color:#FFF;
	padding-top: 1%;
}

#div_m_news {
	display:none;
}

#div_loading {
	position: fixed;
	z-index:9999999;
	top: 50%;
	right: 50%;
	width: 32px;
}
#div_loading img {
	width: auto;
}

/* reset include.css */
.font_reset, .sitemap, .blankbox_content ul li, .text_13, .text2, .text2 a, .titlename, .keywords, .selectstyle, #win81_left_menu a, .leftheadertitle {
	font-size: 100%;
}
/* reset multi-block.css */
.nrbar, .stitle, .secline, .blocktitle {
	font-size: 100%;
}
.title_main {
	margin: 0px 0px 0.6%;
}
.titlename {
	color: #000000;
	font-size: 130%;
	white-space: nowrap;
	margin-bottom: 10px;
}
.title {
	padding-bottom: 2%;
	height: auto;
}
.title img, .keywords img, #faqlist>div>img {
	width: 1.5%;
	float: left;
	padding-right: 0.6%;
}

/* left menu */
.leftcontent {
	padding: 0;
}
.leftcontent ul li.out a *:not(.subUL) {
	color: #2B2B2B;
}
.leftcontent>ul>li {
	font-size: 100%;
	padding-top: 2%;
	padding-bottom: 2%;
	border-bottom: 1px solid #cccccc;
}
.leftcontent>ul:not(.nonBottomUnderline) {
	border-bottom: 1px solid #cccccc;
}
.left_menu_arrow_img {
	float: right;
	margin: 2% 0 0 1%;
}

.leftcontent ul ul.SilderSubContent li,
.LaptapMenu .leftcontent>ul>li:not(.out),
#BySocketDiv>li, #ByChipsetDiv>li {
	font-size: 80%;
	padding-top: 2%;
	padding-bottom: 2%;
	/*border-bottom: 1px solid #cccccc;*/
}
.leftcontent ul li.out a:hover, .leftcontent ul li.out a span:hover {
	text-decoration: none;
	color: #2323AA;
}

.leftcontent ul li a {
	text-decoration: none;
	color: #2b2b2b;
	/*line-height: 1.5;*/
}

.leftcontent ul li a.page_anc, .leftcontent ul li a:hover {
	/*color: #1d6cfe;*/
	color: #3366ff;
}

/* NB */

.leftcontent ul li.out .cate {
	color: #000000;
}
.leftcontent>ul>li:not(.out) {
	border: 0px;
	font-size: 80%;
}
.leftcontent.leftslidermenu ul li.out .cate {
	color: #FFFFFF;
}
/* NB */
/* MB */
.leftcontent ul li.out a > .cate  {
	color: #2b2b2b;
}

.leftcontent ul ul li a {
	/*font-size:115%;*/
}

		
/* MB */
/* left menu */
.leftcontent>ul>ul {
	border-bottom: 1px solid #cccccc;
}
/* left menu */
#faqlist>div>img {
	float: right;
}


.text2:not(.media_item) a, .selectstyle, .btn_sel, .btn_sel:hover {
	font-size: 90%;
}
.blankbox_content ul li {
	font-size: 90%;
	/*padding: 5% 0 6% 4.6%;*/
	padding: 5% 0 6% 5%;
	border-bottom: 1px solid #cccccc;
}

#leftblock .blankbox_footer {
	background:url();
}

.keywords, .more{
	padding-top: 0px;
	font-size: 85%;
}

.itemcon:not(.media_item)	div:nth-child(2) {
	
	font-size: 80%;
}


.text2 {
	font-size: 70%;
}



.text_blue {
	font-size: 80%;
	margin-left:5px;
}
.sitemap {
	padding: 0.4% 0.6%;
	height: auto;
	background: url();
	font-size: 65%;
	padding-top: 0%;
	margin-top: -0.35%;
}
.blockullist {
	/*padding-left: 10%;*/
	padding-left: 0%;
	margin-top: 2.5%;
	margin-bottom: 2.5%;
	
}
.blockullist li {
	font-size: 65%;
	margin: 0 5px 0 5%;
}
.blankbox_content ul li {
	
}
.wtb_info td a img {
	float: left;
	position: absolute;
	width: 2%;
}
.left, .leftborder {
	width: 18%;
}
#ucm_leftblock.leftborder {
	margin-right: 2%;
	width: 17%;
}

/* multi-bock.css*/
.secline {
	/*font-size: 50%;*/
	font-size: 60%;
}

.text2_sub {
	font-size: 125%;
	font-weight: bold;
}

.text2_icon {
	font-weight: bold;
	font-size: 90%;
	color: #1D6CFE;
}

.text2_icon a {

	font-size: 90%;
	color: #1D6CFE;
}

.text2_icon a:hover {

	font-size: 90%;
	color:#ff6600;
}

.text2_icon_md {
	font-weight: bold;
	font-size: 90%;
	color: #1D6CFE;
}

.text2_icon_md a {

	font-size: 90%;
	color: #1D6CFE;
}

.text2_icon_md a:hover {

	font-size: 90%;
	color:#ff6600;
}

.text2_faq {

	font-size: 95%;

	/*color: #1D6CFE;*/
}

.text2_faq a {

	font-size: 95%;
	color: #1D6CFE;
}

.text2_faq a:hover {

	font-size: 95%;
	color:#ff6600;
}

.text2_note {
	font-size: 120%;
}

.text2_note a {
	font-size: 110%;
	color: #1D6CFE;
	font-weight: bold;
}

.text2_note2 {
	color: #3D3D3D;
	font-size: 80%;
}

.text2_note2 a {
	font-size: 90%;
	color: #1D6CFE;
	font-weight: bold;
}

.text2_note2 a:hover {
	font-size: 90%;
	color:#ff6600;
}

.selectstyle2  {
	font-size: 100%;
}

.selectstyle2 optgroup {
	font-size: 105%;
}

.selectstyle2 option {
	font-size: 105%;
}



/*media resource common*/

.stitle_mr {
	text-align:left;
    color: #3D3D3D;
    font-weight: bold;
    text-decoration: none;
	/* from press-center page*/
	position:absolute;
	top:13%;
	left:38%;
	width:55%;
	z-index:2;
	font-size:90%;
}

.filterselect_mr {
    background-color: #EFEFEF;
    border: 1px solid #959595;
    /*color: #666666;*/
    /*font-weight: bold;*/
    margin-bottom: 5px;
    padding: 10px 5px 10px 15px;
}

.text2_mr {
	font-size: 80%;
}

.selectstyle_mr  {
	font-size: 70%;
}

.selectstyle_mr optgroup {
	font-size: 105%;
}

.selectstyle_mr option {
	font-size: 115%;
}

.selectstyle_mr2  {
	font-size: 75%;
	width:12%;
}

.selectstyle_mr2 option {
	font-size: 105%;
}

/*³Ì·s®ø®§*/

.news_text_13 {
	font-size: 100%;
}

.news_text_13 .text_b {
	font-size: 90%;
	font-weight: bold;
	color: #000;
}

.news_text_13 .text_blue {
	font-size: 90%;
	font-weight: bold;
	color: #1D6CFE;
}


.text2_news a {
	font-size: 100%;
	color: #1D6CFE;
	font-weight: bold;
}

.text2_news a:hover {
	font-size: 100%;
	color:#ff6600;
}

#news_content img {
	width: auto;
}

.news_title3 {
    color: #1D6CFE;
    font-size: 95%;
    font-weight: bold;
    line-height: 22px;
    text-decoration: none;
}

.news_subtitle3 {
    color: #5D5D5D;
    font-size: 85%;
    font-weight: bold;
    line-height: 22px;
    text-decoration: none;
}

#tbl_news .title3{
	font-size:85%;
}

.news_title2 {
    color: #1D6CFE;
    font-size: 95%;
    font-weight: bold;
    line-height: 22px;
    text-decoration: none;
}

.news_title2 a {
    color: #1D6CFE;
    font-size: 95%;
    font-weight: bold;
    line-height: 22px;
    text-decoration: none;
}

.news_title2 a:hover {
    color: #ff6600;
    font-size: 95%;
    font-weight: bold;
    line-height: 22px;
    text-decoration: none;
}

.news_subtitle2 {
    /*color: #1D6CFE;#5D5D5D;*/
    font-size: 95%;
    font-weight: bold;
    line-height: 22px;
    text-decoration: none;
}

.news_description2 {
    color: #3D3D3D;
    font-size: 85%;
    line-height: 22px;
    text-decoration: none;
}


.news_description2 a {
    color: #1D6CFE;
    font-size: 100%;
    font-weight: bold;
}

.news_description2 a:hover {
	font-size: 100%;
	color:#ff6600;
    font-weight: bold;
}


.news_date2 {
    color: #3D3D3D;
    font-size: 85%;
    line-height: 22px;
    text-decoration: none;
}

.news_btnsel {
	background: url("/images/btn_sel.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: medium none;
    color: #000000;
    font: 65% Arial,Helvetica,sans-serif;
    height: 22px;
    width: 90px;
}

.news_btnsel:hover {
    cursor:pointer;
	background: url(/images/btn_sel.gif) no-repeat bottom left;
	color: #ffffff;
}

/*Award*/

.awards_title2 {
    color: #1D6CFE;
    font-size: 95%;
    font-weight: bold;
    line-height: 22px;
    text-decoration: none;
}

.awards_title2 a {
    color: #1D6CFE;
    font-size: 95%;
    font-weight: bold;
    line-height: 22px;
    text-decoration: none;
}

.awards_title2 a:hover {
    color: #ff6600;
    font-size: 95%;
    font-weight: bold;
    line-height: 22px;
    text-decoration: none;
}

.awards_subtitle2 {
    /*color: #1D6CFE;*/
    font-size: 95%;
    font-weight: bold;
    line-height: 22px;
    text-decoration: none;
}

.awards_description2 {
    color: #3D3D3D;
    font-size: 85%;
    line-height: 22px;
    text-decoration: none;
}


.awards_description2 a {
    color: #1D6CFE;
    font-size: 100%;
    font-weight: bold;
}

.awards_description2 a:hover {
	font-size: 100%;
	color:#ff6600;
    font-weight: bold;
}


.awards_date2 {
    color: #3D3D3D;
    font-size: 85%;
    line-height: 22px;
    text-decoration: none;
}


/*Media*/

.media_title2 {
    color: #1D6CFE;
    font-size: 95%;
    font-weight: bold;
    line-height: 22px;
    text-decoration: none;
}

.media_title2 a {
    color: #1D6CFE;
    font-size: 95%;
    font-weight: bold;
    line-height: 22px;
    text-decoration: none;
}

.media_title2 a:hover {
    color: #ff6600;
    font-size: 95%;
    font-weight: bold;
    line-height: 22px;
    text-decoration: none;
}

.media_subtitle2 {
    /*color: #1D6CFE;*/
    font-size: 95%;
    font-weight: bold;
    line-height: 22px;
    text-decoration: none;
}

.media_subtitle2 a {
    color: #1D6CFE;
    font-size: 95%;
    font-weight: bold;
    line-height: 22px;
    text-decoration: none;
}

.media_subtitle2 a:hover {
    color: #ff6600;
    font-size: 95%;
    font-weight: bold;
    line-height: 22px;
    text-decoration: none;
}

.media_description2 {
    color: #3D3D3D;
    font-size: 85%;
    line-height: 22px;
    text-decoration: none;
}


.media_description2 a {
    color: #1D6CFE;
    font-size: 100%;
    font-weight: bold;
}

.media_description2 a:hover {
	font-size: 100%;
	color:#ff6600;
    font-weight: bold;
}


.media_date2 {
    color: #3D3D3D;
    font-size: 85%;
    line-height: 22px;
    text-decoration: none;
}

/*Support And Download*/
#win8 img {
	width: auto;
}
.stitle_sd {
	text-align:left;
    color: #3D3D3D;
    font-weight: bold;
    text-decoration: none;
}

.filterselect_sd {
    background-color: #EFEFEF;
    border: 1px solid #959595;
    /*color: #666666;*/
    /*font-weight: bold;*/
    margin-bottom: 5px;
    padding: 10px 5px 10px 15px;
}

.text_13_sd {
	font-size: 100%;
}

.text_13_sd .text_b {
	font-size: 100%;
	font-weight: bold;
	color: #3d3d3d;
}

.text_13_sd .text_blue {
	font-size: 90%;
	font-weight: bold;
	color: #1D6CFE;
}


.text2_sd {
	font-size: 80%;
}

.text2_sd_title1 {
	font-size: 85%;
    color: #3D3D3D;
    text-decoration: none;
}

.selectstyle_sd  {
	font-size: 100%;
}

.selectstyle_sd optgroup {
	font-size: 105%;
}

.selectstyle_sd option {
	font-size: 105%;
}

/*FAQ - start*/
.text2_sd_faq {
	font-size: 80%;
}

.text2_sd_ans {
	font-size: 90%;
	color:#3d3d3d;
}

.text2_sd_ans a {
	font-size: 90%;
	color:#1D6CFE;
	font-weight: bold;
}

.text2_sd_ans a:hover {
	font-size: 100%;
	color:#FF6600;
}

.text2_sd_ans img {
	width:auto;
}
.text2_sd_faq_title1 {
	font-size: 85%;
    color: #3D3D3D;
    text-decoration: none;
}
.faq_item_title_sd
{
    color: #3d3d3d;
    font-size: 160%;
    font-weight: bold;
}

.faq_model_title_sd {
    color: #1D6CFE;
    font-size: 140%;
    font-weight: bold;
    line-height: 22px;
}
.faq_model_title_sd a {
    color: #1D6CFE;
    text-decoration: none;
}
.faq_model_title_sd a:hover {
    color: #FF6600;
    text-decoration: none;
}
.faq_question_sd {
    color: #1D6CFE;   
    font-size: 135%;
    font-weight: bold;
    line-height: 20px;
}

.faq_question_sd a
{
	text-decoration:none;
	color:#1D6CFE;
}
.faq_question_sd a:hover
{
	text-decoration:underline;
}
.faq_question_type_sd {
    color: #3D3D3D;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 135%;
    line-height: 20px;
}
.pageview_sd {
    color: #2B2B2B;
    float: right;
    font-size: 170%;
}
#pvbottom_pr.pageview_sd, #pvbottom_ge.pageview_sd {
    font-size: 145%;
}
.title4_sd {
    color: #1D6CFE;
    font-size: 100%;
    font-weight: bold;
    line-height: 22px;
}
/*FAQ - end*/
/*Warranty Service*/
.text2_sd_ws_title1 {
	font-size: 85%;
    color: #3D3D3D;
    text-decoration: none;
}

.text2_sd_ws_title2 {
	font-size: 100%;
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}

.selectstyle_sd_ws_label  {
	font-size: 90%;
	color: #3d3d3d;
}

.selectstyle_sd_ws  {
	font-size: 70%;
}

.selectstyle_sd_ws option {
	font-size: 110%;
}

.tblblue_ws {
    background: none repeat scroll 0 0 #E9F5FE;
    border: 1px solid #C8C8C8;
    color: #3D3D3D;
    font-weight: bold;
	font-size:90%;
}

.tblborder_ws {
    /*background: none repeat scroll 0 0 #E9F5FE;*/
    border: 1px solid #C8C8C8;
    color: #3D3D3D;
    /*font-weight: bold;*/
	font-size:90%;
}

.tblborder_ws a {
    color: #1D6CFE;
    font-size:90%;	
    font-weight: bold;
}


.tblborder_ws a:hover {
    color: #ff6600;
    font-size:90%;
}


/*Warranty Service*/

/*Cpu Support - start*/
.text2_sd_cs_title1 {
	font-size: 85%;
    color: #3D3D3D;
    text-decoration: none;
}

.text2_sd_css_title2 {
	font-size: 100%;
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}

.selectstyle_sd_cs_label  {
	font-size: 90%;
	color: #000000;
}

.selectstyle_sd_cs_label .text_b  {
	font-size: 100%;
    font-weight: bold;
}

.selectstyle_sd_cs_label .text_blue  {
	font-size: 100%;
	color: #1D6CFE;
}

.selectstyle_sd_cs  {
	font-size: 70%;
}

.selectstyle_sd_cs option {
	font-size: 110%;
}

.tbltxt_sd_cs {
	font-size: 100%;
    color: #3D3D3D;
}

.tbltxt_sd_cs a {
	font-size: 100%;
    color: #1D6CFE;
    font-weight: bold;
    text-decoration : NONE;
}

.tbltxt_sd_cs a:hover {
	font-size: 100%;
    color: #1D6CFE;
    font-weight: bold;
    text-decoration : UNDERLINE;
}

.tbltxt_sd_cs2 {
	font-family: Arial,Verdana,Helvetica,sans-serif;
}

.tbltxt_sd_cs2 td {
		font-size: 120%;
    color: #3D3D3D;
}

.tbltxt_sd_cs2 th {
		font-size: 120%;
    color: #3D3D3D;
}

.tbltxt_sd_cs2 th a{
		font-size: 110%;

}


.titlename_sd_cs {
	font-size: 150%;
    float: left;
    font-weight: bold;
    color: #000000;
}
/*Cpu Support - end*/
/*Utility - start*/
.text2_sd_uy {
	font-size: 85%;
}

/*.text2_sd_uy a{
	font-size: 80%;
    font-weight: bold;
    color: #1D6CFE;
}

.text2_sd_uy a:hover{
	font-size: 80%;
	color: #ff6600;
}*/

.selectstyle_sd_uy  {
	font-size: 85%;
}

.selectstyle_sd_uy option {
	font-size: 110%;
}
.tblborder_sd_uy {
    margin-bottom: 15px;
}
.tblborder_sd_uy th {
    border: 1px solid #D7D7D7;
    height: 28px;
}
.tblborder_sd_uy td {
    border: 1px solid #D7D7D7;
    color: #3D3D3D;
    /*font-family: Verdana,Arial,Helvetica,sans-serif;*/
    /*line-height: 18px;*/
    padding: 0 5px;
}

.tblborder_sd_uy .downlink_sd_uy a {
	font-size: 100%;
    color: #1D6CFE;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-weight: bold;
}

.tblborder_sd_uy td a {
	font-size: 90%;
    color: #1D6CFE;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-weight: bold;
}

.downlink_sd_uy {
	font-size: 85%;
    color: #3D3D3D;
    /*line-height: 1.6em;*/
}

.tblborder_sd_uy td a:hover {
    color: #FF6600;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}
.tblborder_sd_uy .tblborder_inn td {
    border: medium none;
}
/*Utility - end*/
/*Accessory - start*/
.text2_sd_al {
	font-size: 80%;
}
.text2_sd_al>div:first-child {
	float: left;
}
.text2_sd_al>div:last-child {
	float: right;
}

.selectstyle_sd_al  {
	font-size: 85%;
}

.selectstyle_sd_al option {
	font-size: 110%;
}
.tblborder_sd_al {
    margin-bottom: 15px;
}
.tblborder_sd_al th {
    border: 1px solid #D7D7D7;
    height: 28px;
}
.tblborder_sd_al td {
    border: 1px solid #D7D7D7;
    color: #3D3D3D;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    line-height: 18px;
    padding: 0 5px;
}
.tblborder_sd_al td a {
	font-size: 100%;
    color: #1D6CFE;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-weight: bold;
}
.tblborder_sd_al .downlink a {
	font-size: 125%;
    color: #1D6CFE;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-weight: bold;
}
.tblborder_sd_al td a:hover {
    color: #FF6600;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}
.tblborder_sd_al .tblborder_inn td {
    border: medium none;
}
/*Accessory - end*/
.selectstyle_sd3  {
	font-size: 125%;
}

.selectstyle_sd3 option {
	font-size: 100%;
}

.result_sd {
    color: #2B2B2B;
    float: left;
    /*font-size: 12px;*/
	font-size: 170%;
    padding-left: 5px;
}
.category_sd {
	float:left; 
	margin-left:10px;
}

/*.result_sd .resultbold {
	font-weight: bold;
}*/

.faq_headline_sd {
    background: none repeat scroll 0 0 #E9F5FE;
    color: #1D6CFE;
    cursor: pointer;
    display: block;
    /*font-size: 16px;*/
	font-size: 150%;
    font-weight: bold;
    margin: 0 0 3px;
    padding: 5px 0 5px 3px;
    vertical-align: middle;
    width: 100%;
}

.faq_item_sd {
    padding: 20px 0;
    width: 98%;
	font-size: 150%;
}




/*Where To Buy*/

.filterselect_wtb {
    background-color: #EFEFEF;
    border: 1px solid #959595;
    /*color: #666666;*/
    /*font-weight: bold;*/
    margin-bottom: 5px;
    padding: 10px 5px 10px 15px;
}

.text_13_wtb {
	font-size: 100%;
}

.text_13_wtb .text_b {
	font-size: 100%;
	font-weight: bold;
	color: #3d3d3d;
}

.text_13_wtb .text_blue {
	font-size: 100%;
	font-weight: bold;
	color: #1D6CFE;
}


.text2_wtb {
	font-size: 95%;
	/*font-weight: bold;*/
}


.text2_wtb a {
    color: #1D6CFE;
    font-size: 95%;
	TEXT-DECORATION : UNDERLINE;
}

.text2_wtb a:hover {
    color: #ff6600;
    font-size: 95%;
}

.selectstyle_wtb  {
	font-size: 70%;
}

.selectstyle_wtb optgroup {
	font-size: 105%;
}

.selectstyle_wtb option {
	font-size: 110%;
}

.btn_sel_wtb {
	background: url("/images/btn_sel.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: medium none;
    color: #000000;
    font: Arial,Helvetica,sans-serif;
    height: 22px;
    width: 90px;
}

.title_wtb {
    color: #1D6CFE;
    font-size: 95%;
    font-weight: bold;
    line-height: 22px;
    text-decoration: none;
}

.title_wtb a {
    color: #1D6CFE;
    font-size: 95%;
    font-weight: bold;
    line-height: 22px;
    text-decoration: none;
}

.title_wtb a:hover {
    color: #ff6600;
    font-size: 95%;
    font-weight: bold;
    line-height: 22px;
    text-decoration: none;
}

.infoBox > img {
    width:14px;
}

/* SiteMap */
.item_sm {
	
    border-bottom: 0px solid #D7D7D7;
    min-height: 150px;
    padding: 15px 0;
    vertical-align: top;

}
.item_sm ul {
    margin: auto auto 30px;
    padding: 0 0 0 18px;
}
.item_sm li {
    font-size: 85%;
    list-style-type: none;
    padding: 5px 0 0;
}
.item_sm li a {
    color: #666666;
    text-decoration: none;
}
.item_sm li a:hover {
    color: #1065CD;
    font-weight: bold;
}

.sitemap_area_font {
}

.sitemap_area_font .sitemaptitle a {
    font-size:120%;
}


/* About Gigabyte  */

.about_content {
}

.about_content img {
	width:auto;
}

.about_description2 {
    color: #3D3D3D;
    font-size: 85%;
    line-height: 22px;
    text-decoration: none;
}


.about_description2 a {
    color: #1D6CFE;
    font-size: 100%;
    font-weight: bold;
}

.about_description2 a:hover {
	font-size: 100%;
	color:#ff6600;
    font-weight: bold;
}

.about_selectstyle  {
	font-size: 80%;
}

.about_selectstyle optgroup {
	font-size: 115%;
}

.about_selectstyle option {
	font-size: 105%;
}


.about_text_13 {
	font-size: 90%;
    color: #3D3D3D;
}


.about_text_13c {
	font-size: 90% !important;
    color: #3D3D3D;
}

.about_text_13c a {
	font-size: 90%;
	color: #1D6CFE;
	font-weight: bold;
}

.about_text_13c a:hover {
	color: #ff6600;
}


.about_text_2 {
	font-size: 85%;
}

.about_text_13 .text_b {
	font-size: 100%;
	font-weight: bold;
	color: #3d3d3d;
}

.about_text_13 .text_blue {
	font-size: 100%;
	font-weight: bold;
	color: #1D6CFE;
}

.about_title {
    color: #1D6CFE;
    font-size: 95%;
    font-weight: bold;
    line-height: 22px;
    text-decoration: none;
}

.about_title a {
    color: #1D6CFE;
    font-size: 95%;
    font-weight: bold;
    line-height: 22px;
    text-decoration: none;
}

.about_title a:hover {
    color: #ff6600;
    font-size: 95%;
    font-weight: bold;
    line-height: 22px;
    text-decoration: none;
}

/*search function*/
.search {
    background: url("/images/2014/header_search.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: 0 none;
    border-bottom-left-radius: 2px;
    border-top-left-radius: 2px;
    color: #FFFFFF;
    float: left;
    height: 15px;
    line-height: 15px;
    padding-left: 3px;
	height:35px;
    /*width: 114px;*/
    width: 75%;
	background-position: left top; 
}
.search_bg {
    background: url("/images/2014/header_search.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: 0 none;
    border-bottom-right-radius: 2px;
    border-top-right-radius: 2px;
    cursor: pointer;
    float: left;
    height: 17px;
    line-height: 17px;
	height:35px;
    /*width: 18px;*/
    width: 20%;
	background-position: right top; 
}



.text2_search {
    font-size: 100%;
    color: #3D3D3D;
}

.text2_search a {
    color: #1D6CFE;
}

.search_btn_sel2 {
    background: url("/images/btn_sel.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: medium none;
    color: #000000;
    font: 12px Arial,Helvetica,sans-serif;
    height: 22px;
    font-size: 70%;
    width: 90px;
}

.search_input2 {
    background-image: url("/images/input_bg.gif");
    border: 1px solid #BAB9B9;
    color: #666666;
    font-size: 70%;
    height: 18px;
    line-height: 15pt;
}

.search_midborderline2 {
    color: #1D6CFE;
    font-size: 100%;
    line-height: 18px;
    padding-right: 5px;
    text-align: left;
}

.search_midborderline2 a {
    color: #1D6CFE;
    font-size: 100%;
    font-weight: bold;
    text-decoration: none;
}

.search_midborderline2 a:hover {
    text-decoration: underline;
}

.blankbox_content ul li .page_anc {
    /*color: #1D6CFE;*/
    color: #3366ff;
}



.content .itemdesc {
	
}

.content .itemdesc ul  {
	list-style-type:disc;
	margin: 0 0 0 7%;
}


.content .itemdesc > ul + a  {
	list-style-type:disc;
	margin-left:5%;
}

.content .itemdesc div + a  {
	list-style-type:disc;
	margin-left:0%;
}


.content .itemdesc ul > a  {
	list-style-type:disc;
	margin-left:-7%;
}


.leftcontent ul li a:hover {
	color:#3366ff;
    /*line-height: 1.5;*/
    text-decoration: none;
}

.leftcontent ul li.out a:hover, .leftcontent ul li.out a span:hover {
	color:#3366ff;
    /*text-decoration: none;*/
}

.sd_submit:hover {
	background-color:#1D6CFE;
	color:#FFF;
}
.sd_submit {
	font-family:Arial,Verdana,Helvetica,sans-serif;
	margin-left:4px;
	margin-top:0px;
	font-size:75%;
	vertical-align:middle;
	float:left;
	height:auto;
	width:auto;
	position:absolute;
	cursor:pointer;
	text-align:left;
	overflow:hidden; 
	border:1px solid gray;
}
